Sync collection with spec
Syncs a collection generated from an API specification. This is an asynchronous endpoint that returns an HTTP `202 Accepted` response.
**Note:**
- This endpoint only supports the OpenAPI 2.0, 3.0, and 3.1 specification types.
- You can only sync collections generated from the given spec ID.
Authentication
x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic
Basic authentication of the form Basic <base64(username:password)>.
Path parameters
collectionUid
The collection's unique ID.
Query parameters
specId
The spec's ID.
Response
Successful Response
taskId
The created task ID. You can use this ID to track the status of the task.
url
The URL to get or poll the status of a generated spec task.
Errors
403
Forbidden Error
404
Not Found Error